From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 20 September 2008<P>

hey friends of the blender...<BR>
this is way off topic; however, have any of you suffered whiplash? I had my accident on Aug 10th and still having  rough go of it...i'm good patient and been doing everything doc and therapist request of me...tonight was the first night that i went out...saw LONESTAR at one of the casinos...great show; however i had to leave early because of muscle spasms and headache...wondering if any of you have suffered from this injury...what to expect and how long did it take you to recover???<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 September 2008<P>

Pammy; Sorry to hear about your accident. I hate drugs so therapy and I'd even try yoga and or acupuncture (see if your insurance pays for it first) Never had it though I know of people that did and depends some got over it fast and others took a lot longer. Bless Your Heart, hope it goes away in a hurry. Hope you had them check for spinal injury?? I'm sure you did.<BR>
<BR>
bk
<HR>